Mensaje de error que nos muestra cuando intentamos instalar un nuevo tema o un plug in.

Warning: Ha sucedido un error inesperado. Algo fue mal con WordPress.org o con la configuración de este servidor. Si continuas teniendo problemas, por favor prueba en los foros de soporte. (WordPress no pudo establecer una conexión segura con WordPress.org. Por favor, contacta con el administrador de tu servidor.) in /home/nnysrkdq/public_html/wp-includes/update.php on line 119

Warning: Ha sucedido un error inesperado. Algo fue mal con WordPress.org o con la configuración de este servidor. Si continuas teniendo problemas, por favor prueba en los foros de soporte. (WordPress no pudo establecer una conexión segura con WordPress.org. Por favor, contacta con el administrador de tu servidor.) in /home/nnysrkdq/public_html/wp-includes/update.php on line 295

Warning: Ha sucedido un error inesperado. Algo fue mal con WordPress.org o con la configuración de este servidor. Si continuas teniendo problemas, por favor prueba en los foros de soporte. (WordPress no pudo establecer una conexión segura con WordPress.org. Por favor, contacta con el administrador de tu servidor.) in /home/nnysrkdq/public_html/wp-includes/update.php on line 457

 

Lo que debes hacer es ir a la carpeta wp-includes y abrir el archivo de php class-http, ahi debes modificar esta parte (linea 137):
de ‘sslverify’ => true,
cambialo a ‘sslverify’ => false,

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.plugin cookies

ACEPTAR
Aviso de cookies